Forum: VoltDB Architecture

Post: VoltDB Log4j2 compatible artifacts

VoltDB Log4j2 compatible artifacts
msodhi@wdtablesystems.com
Nov 26, 2016
Hi,
We are using VOLTDB 6.3 in our project. We are migrating our project to Spring boot 1.4.2, which only support log4j2 . As VoltDB 6.3 version require log4j1 , do we have log4j2 compatible artifacts for VOLTDB version 6.3 . Due to this, we are not able to run integration tests.
Thanks.
Munish
bballard
Nov 28, 2016
Hi Munish,

We have a ticket for this here: https://issues.voltdb.com/browse/ENG-11013

I have added some notes about your issue.

Thanks,
Ben
msodhi@wdtablesystems.com
Nov 29, 2016
Thanks Ben.

Munish